<!DOCTYPE html>
<html lang="en">

<head>
	<meta charset="UTF-8">
	<meta name="viewport" content="width=device-width, initial-scale=1.0">
	<meta name="description" content="IAMX, One Page Responsive HTML Resume Template">
  <meta name="keywords" content="onepage, resume, CV HTML template, personal Vcard, html resume, free resume template, free HTML template, free bootstrap template, personal portfolio, free html portfolio">
	<meta name="author" content="http://trendytheme.net/">

	<title>IAMX – Cristiano Ronaldo</title>

  <!-- Web Fonts -->
  <link href='http://fonts.googleapis.com/css?family=Roboto:400,300,500,700' rel='stylesheet' type='text/css'>
	<!-- Bootstrap core CSS -->
	<link href="assets/bootstrap/css/bootstrap.min.css" rel="stylesheet" media="screen">
	<!-- Font Awesome CSS -->
	<link href="assets/css/font-awesome.min.css" rel="stylesheet" media="screen">
	<!-- Animate css -->
  <link href="assets/css/animate.css" rel="stylesheet">
  <!-- Magnific css -->
	<link href="assets/css/magnific-popup.css" rel="stylesheet">
	<!-- Custom styles CSS -->
	<link href="assets/css/style.css" rel="stylesheet" media="screen">
  <!-- Responsive CSS -->
  <link href="assets/css/responsive.css" rel="stylesheet">

  <!-- HTML5 Shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!-- WARNING: Respond.js doesn't work if you view the page via file:// -->
  <!--[if lt IE 9]>
      <script src="https://oss.maxcdn.com/libs/html5shiv/3.7.0/html5shiv.js"></script>
      <script src="https://oss.maxcdn.com/libs/respond.js/1.4.2/respond.min.js"></script>
  <![endif]-->

  <link rel="shortcut icon" href="assets/images/ico/favicon.png">
  <link rel="apple-touch-icon-precomposed" sizes="144x144" href="assets/images/ico/apple-touch-icon-144-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="114x114" href="assets/images/ico/apple-touch-icon-114-precomposed.png">
  <link rel="apple-touch-icon-precomposed" sizes="72x72" href="assets/images/ico/apple-touch-icon-72-precomposed.png">
  <link rel="apple-touch-icon-precomposed" href="assets/images/ico/apple-touch-icon-57-precomposed.png">

</head>

<body>

	<!-- Navigation -->
	<header class="header">
		<nav class="navbar navbar-custom" role="navigation">
			<div class="container">
				<div class="navbar-header">
					<button type="button" class="navbar-toggle" data-toggle="collapse" data-target="#custom-collapse">
						<span class="sr-only">Toggle navigation</span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
						<span class="icon-bar"></span>
					</button>
					<a class="navbar-brand" href="index.html"><img src="assets/images/logo.png" alt=""></a>
				</div>

				<div class="collapse navbar-collapse" id="custom-collapse">
					<ul class="nav navbar-nav navbar-right">
						<li><a href="#about">About me</a></li>
						<li><a href="#resume">Career Profile</a></li>
						<li><a href="#skills">Skills</a></li>
						<li><a href="#facts">Facts</a></li>
					</ul>
				</div>
			</div><!-- .container -->
		</nav>
	</header><!-- End Navigation -->


    <!-- About Section -->
    <section id="about" class="about-section section-padding">
      <div class="container">
        <h2 class="section-title wow fadeInUp">Cristiano Ronaldo</h2>

        <div class="row">
        <div class="col-md-4">
        <a href="index.html" class="btn btn-info" role="button">Previous</a>
        </div>
          <div class="col-md-4">
            <div class="biography">
              <div class="myphoto">
                <img src="assets/images/cristianoronaldo.jpg" alt="">
              </div>
              <ul>
                <li><strong>Full Name:</strong> Cristiano Ronaldo dos Santos Aveiro</li>
                <li><strong>Date of birth:</strong> 5 February 1985</li>
                <li><strong>Nationality:</strong> Portuguese</li>
                <li><strong>Height:</strong> 187 cm</li>
              </ul>
            </div>
          </div> <!-- col-md-4 -->
        <div class="col-md-4 text-right">
        <a href="LMessi.html" class="btn btn-info" role="button" >Next</a>
        </div>
        </div> <!-- /.row -->
      </div> <!-- /.container -->
    </section><!-- End About Section -->

    <!-- Resume Section -->
    <section id="resume" class="resume-section section-padding">
        <div class="container">
            <h2 class="section-title wow fadeInUp">Career Profile</h2>
 
            <div class="row">
                <div class="col-md-12">
                    <div class="resume">
                        <ul class="timeline">
                            <li class="timeline-inverted">
                                <div class="posted-date">
                                  <span class="month">2003</span>
                                </div><!-- /posted-date -->

                                <div class="timeline-panel wow fadeInUp">
                                    <div class="timeline-content">
                                        <div class="timeline-heading">
                                            <h3>Made his debut in the Premier League</h3>
											<span>Ronaldo made his debut in the Premier League in a 4–0 home victory over Bolton Wanderers on 16 August 2003, receiving a standing ovation when he came on as a 60th-minute substitute for Nicky Butt. His performance earned praise from George Best, who hailed it as "undoubtedly the most exciting debut" he had ever seen.</span>
                                        </div><!-- /timeline-heading -->
                                    </div> <!-- /timeline-content -->
                                </div> <!-- /timeline-panel -->
                            </li>

                            <li>
                                <div class="posted-date">
                                  <span class="month">2003</span>
                                </div><!-- /posted-date -->

                                <div class="timeline-panel wow fadeInUp">
                                    <div class="timeline-content">
                                        <div class="timeline-heading">
                                            <h3>Scored his first goal for Manchester United</h3>
											<span>Ronaldo scored his first goal for Manchester United with a free-kick in a 3–0 win over Portsmouth on 1 November 2003. Three other league goals followed in the second half of the campaign, the last of which came against Aston Villa on the final day of the season, a match in which he also received his first red card. Ronaldo ended his first season in English football by scoring the opening goal in United's 3–0 victory over Millwall in the FA Cup final, earning his first trophy.</span>
                                        </div><!-- /timeline-heading -->
                                    </div> <!-- /timeline-content -->
                                </div><!-- /timeline-panel -->
                            </li>
							
                            <li class="timeline-inverted">
                                <div class="posted-date">
                                  <span class="month">2006</span>
                                </div><!-- /posted-date -->

                                <div class="timeline-panel wow fadeInUp">
                                    <div class="timeline-content">
                                        <div class="timeline-heading">
                                            <h3>Opened his first fashion boutique</h3>
											<span>Ronaldo opened his first fashion boutique under the name CR7 (his initials and shirt number) on the island of Madeira, Portugal, in 2006. </span>
                                        </div><!-- /timeline-heading -->
                                    </div> <!-- /timeline-content -->
                                </div><!-- /timeline-panel -->
                            </li>
							
							<li>
                                <div class="posted-date">
                                  <span class="month">2007</span>
                                </div><!-- /posted-date -->

                                <div class="timeline-panel wow fadeInUp">
                                    <div class="timeline-content">
                                        <div class="timeline-heading">
                                            <h3>Captained Portugal for the first time </h3>
											<span>One day after his 22nd birthday, Ronaldo captained Portugal for the first time in a friendly game against Brazil on 6 February 2007, as requested by Portuguese Football Federation president Carlos Silva, who had died two days earlier. Ahead of Euro 2008, he was given the number 7 shirt for the first time. While he scored eight goals in the qualification, the second-highest tally, he scored just one goal in the tournament, netting the second goal of their 3–1 win in the group stage match against the Czech Republic; in the same game, he also set-up Portugal's third goal in injury time, which was scored by Quaresma, and was named man of the match for his performance.</span>											
                                        </div><!-- /timeline-heading -->
                                    </div> <!-- /timeline-content -->
                                </div><!-- /timeline-panel -->
                            </li>
                        </ul>
                    </div>
                </div>
            </div><!-- /row -->
        </div><!-- /.container -->
    </section><!-- End Resume Section -->

    <!-- Skills Section -->
    <section id="skills" class="skills-section section-padding">
      <div class="container">
        <h2 class="section-title wow fadeInUp">Skills</h2>

        <div class="row more-skill text-center">
          <div class="col-xs-12 col-sm-4 col-md-2">
              <div class="chart" data-percent="85" data-color="e74c3c">
                    <span class="percent"></span>
                    <div class="chart-text">
                      <span>Pace</span>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-2">
              <div class="chart" data-percent="90" data-color="2ecc71">
                    <span class="percent"></span>
                    <div class="chart-text">
                      <span>Shooting</span>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-2">
              <div class="chart" data-percent="85" data-color="3498db">
                    <span class="percent"></span>
                    <div class="chart-text">
                      <span>Passing</span>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-2">
              <div class="chart" data-percent="92" data-color="3498db">
                    <span class="percent"></span>
                    <div class="chart-text">
                      <span>Dribbling</span>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-2">
              <div class="chart" data-percent="42" data-color="3498db">
                    <span class="percent"></span>
                    <div class="chart-text">
                      <span>Defending</span>
                    </div>
                </div>
            </div>
            <div class="col-xs-12 col-sm-4 col-md-2">
              <div class="chart" data-percent="69" data-color="3498db">
                    <span class="percent"></span>
                    <div class="chart-text">
                      <span>Physical</span>
                    </div>
                </div>
            </div>
        </div>

      </div><!-- /.container -->
    </section><!-- End Skills Section -->

<!-- cool photo Section -->
<section id="coolphoto" class="section-padding">
  <div class="container">
    <h2 class="section-title wow fadeInUp">Cool photo</h2>
    <div class="row">
        <img src="assets/images/coolphoto/ronaldo1.jpg" alt="">
        <img src="assets/images/coolphoto/ronaldo2.jpg" alt="">
    </div>
  </section><!-- End cool photo Section -->

  </div><!-- /.container -->

    <!-- Facts Section -->
    <section id="facts" class="facts-section text-center" data-stellar-vertical-offset="50" data-stellar-background-ratio="0.2">
      <div class="tt-overlay-bg">
        <div class="container">
	      <h2 class="section-title wow fadeInUp">Facts</h2>			
          <div class="row">
            <div class="col-md-12">
              <div class="count-wrap">
                <div class="col-sm-3 col-xs-6">
                  <i class="fa fa-soccer-ball-o"></i>
                  <h3 class="timer">585</h3>
                  <p>Club Total Apps</p>
                </div>
                <div class="col-sm-3 col-xs-6"> 
                  <i class="fa fa-trophy"></i>
                  <h3 class="timer">234</h3>                
                  <p>Club Total Goals</p>
                </div>
                <div class="col-sm-3 col-xs-6">
                  <i class="fa fa-soccer-ball-o"></i>
                  <h3 class="timer">120</h3> 
                  <p>National Team Total Apps</p>
                </div>
                <div class="col-sm-3 col-xs-6">
                  <i class="fa fa-trophy"></i>
                  <h3 class="timer">43</h3> 
                  <p>National Team Total Goals</p>
                </div>
              </div><!-- /count-wrap -->
            </div><!-- /.col-md-12 -->
          </div><!-- /.row -->
        </div><!-- /.container -->
      </div>
    </section> <!-- End Facts Section -->

	<!-- Footer Section -->
    <footer class="footer-wrapper">
      <div class="container">
        <div class="row">
          <div class="col-md-12">
            <div class="copyright text-center">
              <p>&copy; TrendyTheme 2015. All rights reserved.</p>
            </div>
          </div>
        </div>
      </div>
    </footer><!-- End Footer Section -->


	<!-- Scroll-up -->
	<div class="scroll-up">
		<a href="#home"><i class="fa fa-angle-up"></i></a>
	</div>

	<!-- Javascript files -->
	<script src="assets/js/jquery.js"></script>
	<script src="assets/bootstrap/js/bootstrap.min.js"></script>
  <script src="assets/js/jquery.stellar.min.js"></script>
	<script src="assets/js/jquery.sticky.js"></script>
  <script src="assets/js/smoothscroll.js"></script>
	<script src="assets/js/wow.min.js"></script>
  <script src="assets/js/jquery.countTo.js"></script>
  <script src="assets/js/jquery.inview.min.js"></script> 
  <script src="assets/js/jquery.easypiechart.js"></script>
  <script src="assets/js/jquery.shuffle.min.js"></script>
  <script src="assets/js/jquery.magnific-popup.min.js"></script>
  <script src="http://a.vimeocdn.com/js/froogaloop2.min.js"></script>
  <script src="assets/js/jquery.fitvids.js"></script>
  <script src="https://maps.googleapis.com/maps/api/js?v=3.exp&amp;sensor=false"></script>
  <script src="assets/js/scripts.js"></script>
</body>
</html>